FBASE.LBR contains the FILEBASE program modules and FBASE.DOC. 
FILEBASE is a variable length fields data manager storing ASCII 
comma delimited field records. Doubles as processor for pre-
existing files.  Has sort, report, search, update etc., as well 
as some unusual features.  Easily segregates records 
for letter-merging.  Shareware.  
                                                                               
                                                                               
                                                                               
                                                                               
                                            
                                                